--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: override this. the default will work for strings only
full_name: Irc::Bot::Config::Value#parse
is_singleton: false
name: parse
params: (string)
visibility: public
